

DEAR FELLOW SHAREHOLDERS::

The year 2001 was very eventful for Baxter. In fact, I'm tempted to write a 30-page chairman's letter
recounting all of the commitments we met, the milestones we achieved, and the numerous accom-
plishments of Baxter team members in bringing critical therapies to individuals worldwide. But I won't.
You can read about our 2001 accomplishments elsewhere in this report. Instead, I will keep my opera-
tional summary to a minimum. The bottom line is, for the eighth consecutive year, we met all of our
earnings and operational cash-flow commitments.

As shareholders of Baxter  and this includes more than 42,000 team members worldwide whose
interests are aligned with all Baxter shareholders by virtue of a company-wide stock-option plan  this
is your company. You own Baxter. In this letter, there are three areas I'd like to focus on: why I believe
you can be proud to be a Baxter shareholder, why you can be very excited about our future, and why
you can be confident in your investment in Baxter.



BE PROUD

Baxter's mission is to provide critical therapies to individuals with life-threatening conditions. This is an
extremely important mission of which you can be very proud. In 2001, Baxter celebrated its 70th
anniversary. During those 70 years, Baxter products, services and technologies saved and improved
the lives of millions of individuals around the world. We pioneered most of these products and therapies,
paving the way for people with kidney disease, hemophilia and other life-threatening conditions to lead
productive and fulfilling lives. And, as you will read in the following pages, we continue to innovate and
influence medical science.

You can be proud that our team members come to work every day knowing our mission, living it, and
dedicating themselves to it. Much of what this company is all about was evidenced on September 11, 2001,
a day none of us will ever forget. Baxter team members worldwide responded in remarkable ways to
the immediate need for Baxter products such as blood bags, intravenous solutions and other critical
items while overcoming significant transportation and logistical obstacles to provide uninterrupted
service to patients and customers. We pulled out all the stops because that's what we do, each and
every day.

Our team members' response to September 11 reflects Baxter's Shared Values, the foundation and
principles by which all of us on the Baxter team operate. I've discussed our Shared Values in previous
annual reports: being respectful, being responsive, and driving for the right results. These values are
instilled within our Baxter culture, where all team members act with the highest degree of ethics and
integrity in everything we do.
4 shareholders' letter




                         Sometimes doing the right thing is not easy. For example, last fall we learned that our dialyzers may
                         have contributed to patient deaths in Spain, Croatia and other countries. We immediately discontinued
                         producing the dialyzers and began working  and are continuing to work  with the appropriate gov-
                         ernment agencies and ministries of health to review the facts and compensate the families affected by
                         this incident. Even one injury or death is one too many and we are deeply saddened by what occurred.
                         Nonetheless, I am very proud of the way Baxter team members responded to this terrible tragedy.

                         Our values require us to be a leader in more ways than just with our products and services. During
                         2001, Baxter introduced a fourth goal for the company, in addition to our goals of becoming the Best
                         Team in health care, the Best Partner to customers and patients, and the Best Investment for you, our
                         shareholders. That goal is to be a Best Citizen. This is not a change in direction for Baxter. The components
                         of being a Best Citizen  volunteerism, local community relations, environmental leadership, progressive
                         work and life initiatives, diversity, philanthropy and others  already exist at Baxter. But an increased
                         focus on global citizenship offers another opportunity to differentiate Baxter as a global leader.

                         I believe that the goal of being a Best Citizen includes a responsibility to take a position on key issues
                         that make a difference in society. Health care is one issue in which others look to Baxter for leadership.
                         Therefore, we must be willing to state what we believe as a company on health care-related issues. For
                         example, Baxter has developed a very clear bioethics policy that spells out the principles and processes
                         that govern our research-and-development efforts in biotechnology. This policy, along with other elements
                         of our Best Citizen activities, are included in our annual Sustainability Report, which is available on the
                         Internet at www.baxter.com/sustainability/index.html.



                         BE EXCITED

                         As a shareholder, why should you be excited about Baxter's future? Focus on two words: growth and
                         technology. A growing and aging population continues to make health care one of the fastest-growing
                         industries in the world, and the technologies Baxter has today and is developing for the future have the
                         potential to meet some very significant and continually changing health-care needs.

                         As you will read in the following pages, we are pursuing technologies to inactivate known and even
                         unknown pathogens in collected blood components before they enter the blood supply. We are developing
                         new and better ways to deliver fluids and drugs to patients. We have added renal-related pharmaceuticals
                         to our offering of products and therapies to treat kidney disease. We are expanding our industry-leading
                         capabilities in recombinant manufacturing to bring much-needed clotting factor to the world's hemophilia
                         community, and other recombinant proteins to treat a range of diseases in the future. I believe that our
                                                                                                             


unique and proprietary "Vero-cell" technology was one reason the U.S. government selected Baxter
and our partner Acambis to produce enough smallpox vaccine to immunize the entire U.S. population.
In addition, several other governments have expressed interest in our smallpox vaccine due to the
threat of bioterrorism.

These are just a few of the areas in which Baxter is playing a leadership role. To get a broader picture,
please see page 11. A few years ago you would not have seen an exciting, full and robust product pipeline
in our annual report. We also did not have a "CSO"  a chief scientific officer  at Baxter. Now Norbert
Riedel, as Baxter's CSO, is responsible for expanding and leveraging Baxter's core technical compe-
tencies across our businesses. He also will help bring greater clarity and focus to our key growth initiatives
and continue to work with our scientific community to expand our product-development pipeline globally.

Another reason to be excited is our global presence, as growth in the world population will increasingly
drive future health-care needs. The greatest population growth is occurring in developing countries,
where many people with life-threatening diseases currently go untreated or are under-treated because
these countries do not yet possess the resources to provide broad access to quality health care. As
the economies of these countries continue to develop, their spending on health care will continue to
increase. Given our global presence, we are uniquely positioned to meet these health-care needs
around the world. Baxter has more facilities and team members outside the United States than in, with
approximately 50 percent of our sales and more than 70 percent of our earnings generated outside
the United States.

As Baxter's CEO, I realize that I am not the most objective person to discuss Baxter and our exciting
prospects. But given the increasing demand for health care and our exciting portfolio of product-devel-
opment opportunities, significant global presence and market positions, I am very excited about Baxter's
future, and you should be too.



BE CONFIDENT

We have focused in recent years on improving our credibility and consistency in our financial performance,
while investing significantly in developing and attracting what I believe is the best team in health care. Given
this, as well as our discipline and focus, all of us on the Baxter team are confident that we can take advantage
of the significant growth opportunities in health care and continue to generate significant shareholder value
in the years ahead. We have generated a 25-percent compound annual return on your investment during
the past eight years. Even in 2001, when the S&P 500 declined 12 percent, the S&P Healthcare Composite
Index declined 11 percent and the Dow Jones Industrial Average declined 5 percent, Baxter generated a
23-percent return to Baxter shareholders.
6 shareholders' letter




                         As we look to 2002, I'd like to summarize our financial commitments. Here's what we expect to do:

                          Accelerate sales growth to the low-teens.

                          Grow earnings-per-share in the mid-teens.

                          Generate operational cash flow of at least $500 million.

                         For the full year 2002, we expect to grow sales in the low-teens. This is our highest sales-growth rate in
                         almost 20 years. I also expect our spending in R&D and capital expenditures in 2002 to be more than $1.3
                         billion  that's more than double what it was five to six years ago. It represents in excess of a 20-percent
                         increase over 2001, and will help position Baxter for accelerated sales and earnings growth in the next
                         several years. We will continue to focus on operational excellence and improve our operating margins,
                         and we expect this balance between the short and long term to result in sustained earnings growth for
                         our shareholders.

                         In summary, I hope my words here and the other information you glean from this report and other sources
                         convince you that you can be proud, excited and confident to be a Baxter shareholder. This is a company
                         that will focus on living our Shared Values and achieving our commitments and goals. We are in the right
                         industry. We have the right team. We have the right competencies. If you want to invest in a company in a
                         high-growth industry with a strong cost position and global leadership, that's Baxter! So stay tuned,
                         because I truly believe the best is yet to come.




                         Best regards,




                         Harry M. Jansen Kraemer, Jr.
                         Chairman and Chief Executive Officer


